body{
	color:#222222;
}
.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-primary.active, .btn-primary:active, .btn-secondary:hover, .btn-secondary:focus, .btn-secondary.active, .btn-secondary:active, .btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover, .backToTop, .btn-theme, .btn-theme:focus, .btn-theme.active, .btn-theme:active, .btn-theme:hover, .paginationCommon .pagination li a:hover, .paginationCommon .pagination li.active a, .paginationCommon .pagination li.active a:focus, .paginationCommon .pagination li.active a:hover, .collapse-style2 .navbar-collapse.content-collapse ul.navbar-nav li.active a, .tabCommon.tabThree .nav-tabs li a:before, .tabCommon.singleTab .nav-tabs li a:hover, .tabCommon.singleTab .nav-tabs li.active a, .modalCommon .modal-header, .sticker, .pagerArea>.pager li a, .top-info-bar, .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .cart_btn a span, .footerText .input-group-addon, .productImage a:hover i, .priceTag, .expertSection .carousel-indicators li.active, .comingInner .input-group-addon, .cartInfo table tr td .btn:hover, .cartInfo table tr td .btn:focus, .productSideBar .panel-heading, .price-slider-inner .ui-widget-content .ui-slider-range, .productPagination.productPagination .pagination li.active a, .productPagination.productPagination .pagination li.active a:focus, .productPagination.productPagination .pagination li.active a:hover, .progressSingle .progress-bar, .blogSidebar .panel-heading, .dashboard.list-inline li .btn-lg:hover, .innerWrapper .table-responsive .table thead tr th, .innerWrapper .table-responsive .table tbody tr td .btn-default:hover, .callAction{
	    background-color: #00a451
}
.btn-theme, .btn-theme:focus, .btn-theme.active, .btn-theme:active, .btn-theme:hover, .paginationCommon .pagination li a:hover, .paginationCommon .pagination li.active a, .paginationCommon .pagination li.active a:focus, .paginationCommon .pagination li.active a:hover, .tabCommon.singleTab .nav-tabs li a:hover, .tabCommon.singleTab .nav-tabs li.active a, .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover, .footerText .form-control:focus, .footerText .input-group-addon, .expertSection .carousel-indicators li, .comingInner .form-control:focus, .comingInner .input-group-addon, .cartInfo .form-control:focus, .cartInfo .input-group-addon, .productSideBar .panel-heading, .price-slider-inner .ui-widget-content .ui-slider-handle, .productPagination.productPagination .pagination li.active a, .productPagination.productPagination .pagination li.active a:focus, .productPagination.productPagination .pagination li.active a:hover, .blogSidebar .panel-heading, .innerWrapper .table-responsive .table tbody tr td .btn-default:hover{
	border-color: #00a451
}
.owl-stage-outer, .tabs-left .nav li a:hover, .tabs-left .nav li.active a, .tabs-left .nav li.active a:hover, .tabs-left .nav li.active a:focus, .tabs-left .nav li.active a a:active, .homeGallery ul.filter>li.active>a, .homeGallery ul.filter>li>a:hover{
	border-bottom-color: #00a451
}
h3 a:hover, a, .secotionTitle h2 span, .tabCommon.singleTab .tab-pane h4, .tabCommon.singleTab .tab-pane .blogCommnets .media-body .btn-link, .navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li.active a, .navbar-default .navbar-nav>li.active a:hover, .navbar-default .navbar-nav>li.open>a, .navbar-default .navbar-nav>li.open>a:hover, .navbar-default .navbar-nav>li.open>a:focus, .navbar-nav li.dropdown.singleDrop .dropdown-menu li a:hover, .navbar-nav li.dropdown.singleDrop .dropdown-menu li a:focus, .navbar-nav li.dropdown.megaDropMenu .dropdown-menu .list-unstyled li a:hover, .navbar-nav li.dropdown.megaDropMenu .dropdown-menu .list-unstyled li a:focus, .main-slider .owl-carousel .owl-controls .owl-nav .owl-prev, .main-slider .owl-carousel .owl-controls .owl-nav .owl-next, .main-slider .owl-carousel .owl-controls .owl-dot, .useLink ul li a:hover, .copyRight .list-inline li a:hover, .copyRightText p a:hover, .tabTop .nav li a:hover, .tabTop .nav li.active a, .varietyContent h4, .offerContent .offerPrice h5, #productSlider .carousel-control.left, #productSlider .carousel-control.right, .productInfo h4, .reviewInfo h4, .holdingInfo ul li i, .homeGallery ul.filter>li>a:hover, .homeGallery ul.filter>li.active>a, .expertBox:hover .expertCaption h2, .cartInfo .panel-heading span, .cartInfo table tr td .price, .cardTitle i.fa, .totalAmount strong, .confirm-detail h3 span, .confirm-detail .cart-total span, .productPrice, .sidebar .side-nav li a:hover, .sidebar .side-nav li a:focus, .nav-stacked li a:hover, .nav-stacked li a:focus, .nav-stacked li.active a, .nav-stacked li.active a:hover, .nav-stacked li.active a:focus, .nav-stacked li .dropdown-menu li a:hover, .nav-stacked li .dropdown-menu li a:focus, .nav-stacked li .dropdown-menu li.active a, .nav-stacked li .dropdown-menu li.active a:hover, .nav-stacked li .dropdown-menu li.active a:focus, .singleProductInfo h3, .category li a:hover, .productSideBar .productSide li a:hover, .productSideBar .productSide li a:focus, .productCaption h3, .profilePersonal .list-unstyled li i.fa, .blogPost h2 a, .blogCommnets .media-body .btn-link, .blogSidebar .categoryList li a:hover, .innerWrapper h3 span, .innerWrapper .table-responsive .table tbody tr td:first-child, .reviewInfo .fa-quote-left{
	    color: #00a451
}
.expertMask, .priceTableWrapper:hover .maskImage {
    background-color: rgba(76, 175, 80, 0.5);
}
.about-overlay{
	    /*background: rgba(251, 3, 106, 0.49);
		background: rgba(251, 3, 106, 0.5);*/
		background: rgba(60, 62, 58, 0.6);
    /* position: absolute; */
    /* top: 0; */
    padding: 60px 0;
}
.fancybox-overlay{
	background-color: rgba(0, 0, 0, 0.68);
}
.footerInfo {
    border-top-color: #00a451;
}
p{
	font-size:15px;
	color:#222222;


}
.pages p{
	font-size:15px;
	margin-bottom:5px;
	font-weight:600;
	line-height:26px;
}
.pages .aboutSection li,
.pages .blog li
{
	font-size:15px;
	font-weight:600;
	line-height:26px;
	margin-bottom:10px;
}
.pages .aboutSection{
	font-size:15px;
	font-weight:600;
	line-height:26px;
}
::selection {
    background-color: #00a451;
}
.navbar-brand{
	position:relative;
}
.navbar-brand img{
	/*box-shadow: 0px -1px 20px 5px #ffffffa6;
    background: #ffffff78;*/
    border-radius: 9px;
    padding: 6px;
}
.navbar-brand{
	background: #fff0;
}
.navbar-brand:hover {
    background: #fff0 !important;
}
.navbar{
	/*position: absolute;8*/
	width: 100%;
	margin: 0 auto;
}
.btn-theme,
.btn-primary{
	border-radius:5px;
}
.btn-theme:hover,
.btn-primary:hover{
	background-color: #5d5250;
	border-color: #5d5250;
}
.patternbg {
    background-image: url(../images/pattern-1.jpg);
    background-attachment: fixed;
    width: 100%;
    background-size: cover;
    background-position: center center;
}
.cart_btn{
	top: 15px;
    right: 30px;
   
}
.cart_btn a{
	padding: 15px;
    color: #fff;
	border-radius: 5px;
    box-shadow: 3px 4px 3px 0px #000c;
}
.cart_btn a:hover{
    background-color: #5d5250;
    border-color: #00a451;
	box-shadow: none;
}
.navbar-default .navbar-nav.navbar-right {
    margin-right: 0px;
}
.lightHeader{
	background-color: #efefefe8 !important;
}
#aboutmain{
	background-image: url(../images/eye-bg.jpg);
	/*background-attachment: fixed;*/
    
    background-size: cover;
    background-position: center center;
   
    position: relative;
}
#aboutmain .secotionTitle {
    padding: 30px 0 30px 0;
}
#aboutmain .secotionTitle h2 span{
   font-size: 55px;
    font-weight: 600;
    letter-spacing: 2px;
}


.aboutInfo2 h2 span{
	color:#fff;
}
.aboutInfo2 h3 {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-transform: capitalize;
    line-height: 35px;
    text-align: center;
    font-family: 'Open Sans',sans-serif;
    letter-spacing: 0.5px;
	    /*text-shadow: 1px 1px 8px #141414;*/
}
.aboutInfo2 p {
	 text-align:center;color: #fff;
}
.aboutInfo h2 {
   letter-spacing: 0px;
   color: #005aa8;
}
.aboutInfo h3{
	    font-size: 15px;
		font-weight:900;
}
.aboutInfo i{
	color: #00a451
	font-size: 20px;
    margin-right: 10px;
}
.imagebox{
	border:0;
}
.expertCaption h2{
	font-size:14px;
	font-weight:600;
}
.priceTableWrapper:hover .priceInfo {
    border: 1px solid #dedede;
	border-top:0;
}
.priceTableWrapper{
	box-shadow:none;
	margin-bottom:30px;
}
.priceInfo {
    padding: 30px 20px 30px 20px;
}	
.priceImage {
    height: auto;
}
.priceTag {
    width: 100%;
    height: auto;
    bottom: 0;
    margin-left: 0;
	border-radius:0;
	position:relative;
	left:0;
	border:0;
}
.priceTag h4 {
    line-height: 35px;
    font-size: 20px;
    padding: 20px 10px;
    font-weight: 900;
	text-transform:uppercase;
}
.priceTableWrapper:hover img{
	moz-transform: scale(1.5) rotate(2deg);
    -webkit-transform: scale(1.5) rotate(2deg);
    -o-transform: scale(1.5) rotate(2deg);
    -ms-transform: scale(1.5) rotate(2deg);
    transform: scale(1.5) rotate(2deg);
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
	overflow:hidden;
}
.priceImage{
	overflow:hidden;
}
.priceTableWrapper img {
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    -ms-transition: all 0.8s ease-in-out;
    -o-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
	
}
.backToTop{
	right: 0;
    bottom: 20px;
	left: auto;
    top: auto;
}
.maskImage{
	background-color: rgba(0,0,0,0);
}
.contactSection{
	background-image: url(../images/srn-hospital.jpg);
	
    background-size: cover;
    background-attachment: fixed;
}
.footerInfoTitle{
	text-align:center;
}
.footerInfo{
	padding: 30px 0 30px 0;
	text-align:center;
	background: #212121;
}
.footerInfo a{
	text-align: center;
    padding: 2px;
    border-bottom: 1px solid #7d7c7c;
    margin: auto 17px;
   
    color: #7d7c7c;
    font-weight: 600;
    font-size: 15px;
}
.footerInfo a:hover{
	color: #00a451;
	border-bottom: 1px solid #00a451;
}
.footerInfoTitle h4 {
    font-size: 25px;
    font-weight: 600;
    color: #968e8e;
}

.copyRight {
    border: 1px solid rgba(0,0,0,0.07);
    padding: 10px 0;
    background: #000;
}
.main-slider .common-inner .h1{
	color:#0f4b80;
	
}
.main-slider .common-inner{
	width:60%;
	background:rgba(245, 242, 243, 0.62);
    padding: 4%;
}
.secotionTitle h2 span{
/*font-family: 'Montserrat',sans-serif;*/
font-family: arial;
font-weight: 600;

}
.form-control{
	    border-color: #a7a2a2;
}
.contactTitle h3{
	font-weight:600;
}
.holdingInfo h4{
	color: #005aa8;
	font-size: 20px;
}
.contact .holdingInfo ul li a{
	font-size: 18px;
	color:#000;
}
textarea.form-control {
    height: auto;
}
@media (max-width: 1200px){
.holdingInfo ul li a{
	word-break: break-all;
}

}
@media (min-width: 992px){
.imagebox img {
    margin: 0px 0 60px 60px;
}
.aboutInfo h2 {
   font-size: 27px;
}
}
@media (min-width: 768px){
.main-slider .slide{
		height:600px !important;
}
.aboutInner{
	padding: 80px 0 0 0;
	    height: 580px;
}
.navbar-brand {
    width: 590px;
    padding: 10px;
	box-shadow:none;
	top: 0px;
}
.navbar-default .navbar-nav>li>a{
	padding: 10px 20px;
}
.callInfo p{
	font-size: 20px;
	line-height:30px;
}
.main-slider .common-inner{
	width:60%;
	background:rgba(245, 242, 243, 0.62);
    padding: 4%;
}
.main-slider .slide-inner1, 
.main-slider .slide-inner2,
.main-slider .slide-inner3,
.main-slider .slide-inner4{
	top:35%;
}
.main-slider .common-inner .h1{
	color:#0f4b80;
	font-size:35px;
}
.main-slider .common-inner .h4 {
    font-size: 22px;
    line-height: 35px;
    
}
.secotionTitle h2 {
    font-size: 24px;
        letter-spacing: 2px;
}
.secotionTitle h2 span{

font-size: 50px;
    font-weight:600;
}
.holdingInfo ul li{
	font-size: 16.5px;
    color: #1f1d1d;
    font-weight: 600;
}
.blogPost {
    margin-bottom: 50px;
}
}
@media (max-width: 786px){

.footerInfo a {
    
    margin: auto 10px;
    
   
    line-height: 35px;
}
}
@media (max-width: 767px){
p{
	font-size:15px;	
}
.holdingInfo ul li a{
	word-break: break-all;
}
.navbar-default .navbar-toggle {
	position:absolute;
    right: 0px;
	margin-right: 10px;
}
.navbar-brand{
	width:100%;
}
.cart_btn{
	left:0;
	top:80px;
	margin-left:10px;
}
.navbar{
	position:relative;
	min-height: 125px;
}
.navbar-default .navbar-toggle{
	position: absolute;
    top: 65px;
}
.cart_btn a {
    padding: 12px;
    
}
.main-slider .common-inner{
	width:90%;
	background:rgba(245, 242, 243, 0.8);
    padding: 4%;
}

.main-slider .common-inner .h1{
	color:#0f4b80;
	font-size:24px;
	 line-height: 35px;
}
.main-slider .common-inner .h4 {
    font-size: 20px;
    line-height: 35px;
    
}
.main-slider .slide-inner1, 
.main-slider .slide-inner2, 
.main-slider .slide-inner4{
	left:0;
}
#aboutmain{
	background-position: 30%;
}
#aboutmain .container{
	width:100%;
}
#aboutmain .secotionTitle h2 span {
    font-size: 45px;
    line-height: 52px;
}
.secotionTitle h2 span {
    font-size: 40px;
}
.navbar-collapse{
	position: absolute;
    top: 125px;
    width: 100%;
}
}
@media (max-width: 500px){
.secotionTitle h2 {
    font-size: 16px;
    letter-spacing: 1px;
}
.secotionTitle h2 span {
    font-size: 32px;
}
.aboutInfo2 h3 {
    font-size: 18px;
    
    line-height: 31px;
   
    letter-spacing: 0;
   
}
.top-bar-right a, .top-bar-right span {
    font-size: 10px;
    line-height: 0;
}
}